# Tamas Szanto <tszanto@interware.hu>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2007-12-17 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: main.cpp:46
#, fuzzy
#| msgid ""
#| "<h1>Enhanced Browsing</h1> In this module you can configure some enhanced "
#| "browsing features of KDE. <h2>Internet Keywords</h2>Internet Keywords let "
#| "you type in the name of a brand, a project, a celebrity, etc... and go to "
#| "the relevant location. For example you can just type \"KDE\" or \"K "
#| "Desktop Environment\" in Konqueror to go to KDE's homepage.<h2>Web "
#| "Shortcuts</h2>Web Shortcuts are a quick way of using Web search engines. "
#| "For example, type \"altavista:frobozz\" or \"av:frobozz\" and Konqueror "
#| "will do a search on AltaVista for \"frobozz\". Even easier: just press Alt"
#| "+F2 (if you have not changed this shortcut) and enter the shortcut in the "
#| "KDE Run Command dialog."
msgid ""
"<h1>Enhanced Browsing</h1> In this module you can configure some enhanced "
"browsing features of KDE. <h2>Web Shortcuts</h2>Web Shortcuts are a quick "
"way of using Web search engines. For example, type \"altavista:frobozz\" or "
"\"av:frobozz\" and Konqueror will do a search on AltaVista for \"frobozz\". "
"Even easier: just press Alt+F2 (if you have not changed this shortcut) and "
"enter the shortcut in the KDE Run Command dialog."
msgstr ""
"<h1>Speciális böngészési lehetőségek</h1> Ebben a modulban a KDE néhány, a "
"böngészést segítő speciális lehetőségét lehet beállítani. <h2>Internetes "
"kulcsszavak</h2> Az internetes kulcsszavak segítségével gyorsan meg lehet "
"találni egy vállalat, egy projekt vagy egy híres ember honlapját. Például ha "
"beírja a Konquerorba, hogy \"KDE\" vagy \"K Desktop Environment\", akkor "
"betöltődik a KDE honlapja.<h2>Keresőazonosítók</h2>A keresőazonosítók az "
"internetes keresőszolgáltatások könnyű elérhetőségét szolgálják. Például "
"\"altavista:alma\" vagy \"av:alma\" beírása esetén a Konqueror elindítja a "
"keresést az AltaVistán, felsorolva az összes találatot, mely az \"alma\" "
"szót tartalmazza. További egyszerűsítés: az Alt+F2 lenyomása után (ha nem "
"módosította a billentyűparancsot) be lehet írni a keresési kifejezést a "
"megjelenő parancsablakban."

#~ msgid "Under construction..."
#~ msgstr "Fejlesztés alatt..."

#~ msgid "&Filters"
#~ msgstr "&Szűrők"
